## Config File

## MySQL
db.host=127.0.0.1
db.port=3306
db.username=username
db.password=password
db.name=dbname
db.minpoolsize=5
db.maxpoolsize=30

## Hotel Config
hotel.ip=127.0.0.1
hotel.port=30000